Subject: [OSPF] New OSPF WG Co-Chair - Abhay Roy

From: Acee Lindem <[email-masked]>
Date: Mon, 30 Apr 2007 18:11:26 -0400

I'm delighted to announce that Abhay Roy will be joining me as OSPF  
WG Co-Chair effective immediately. Abhay has been very active in the  
WG and has coauthored a few of the recent drafts. He was also heavily  
involved in the OSPF-MANET design team. I'll welcome both his  
technical expertise and help leading the WG.

Rohit Dube has changed directions a bit and is now a full time MBA  
student at the University of California at Berkeley. I want to thank  
Rohit for all his technical, managerial, and administrative  
contributions as OSPF WG Co-Chair.

Thanks,
Acee

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf